LP11A - Feature #494

-200000000040 AHDOODD _KP11A
07/18/2024 06:43 PM - [0

Status: New Start date: 07/18/2024

Priority: Low Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: 0g: Ubuntu

CPU: RKB3399Pro oooo: Linux version 4.4.194

(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #76 SMP Wed Jul 17

15:08:42 CST 2024
00: APPO [ : -
go/oooooon: gooo: One Time
goooooo: 03 gooo:
go/oooooon: 02 pooooe:
oooo: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3399pro\linux\aidong\V3.2

Description

000000s0AHDO00000000000000000AHDO40AHDOO0

1298  qgst-1 aunch-1 f} -J-'li.'—f;;r-.: device-

eol ! video/x-raw,format NV12,width=2 sheight=144a, f

138 5sh_on.sh
1381 history
rOOt@'DLGT‘l"Lc:,l'home,fl'Lnarn,-fapp;‘Fﬁ_F'llh_tegtg
sink video/x-raw,format=Nv12,width=2560,height=1440, framerate=25/1 ! fpsdisplays
Setting pipeline to PAUSED ... '
»ipeline 1s Live and does mot need PREROLL ...
Setting pipeline to PLAYING ..
New clock: GstSystemClock
[ 4972.319225] _ xs9922 start_stream OUT---<<=<
[ 4972.219598] m0@ b usbacm-video-control usba: npu xfer stream ON faile:
1 4973.320363] mbo_b_usbacm-video-control usba: npu_xfer stream ON fa (
[ 4973.321130] md8_b_usbacm-video-control usba: npu_xfer stream ON failed{@xfffff
[ 4973.3218697] moe_b_usbacm-video-control usba: npu xfer stream ON [failed{axfffff
[ 4975.322934] this is delay_work_func |
[ 4975.326655] this is delay work_func over!

Orc.localll0000npul003000000000000

oo
JMPATIBLE = "rk3399pro" ]

Jusr/bwn/npu-umage. sh

sleep 1
Jusr/bwn/npu_transfer proxy &

History

#1 - 07/18/2024 06:49 PM -1 [

00o0oooo
0000onopooonono

0oooo
00rc.locallll0npul0000000000000DODO0OD
#2 - 07/23/2024 10:45 PM - mike
- Category setto S.W
- Assignee set to Linx

- Priority changed from Normal to Low

-0000 setto Linux version 4.4.194 (yangyonghao@ubuntu2004) (gcc version 6.3.1 20170404 (Linaro GCC 6.3-2017.05) ) #76 SMP Wed Jul 17

15:08:42 CST 2024
-APRIT setto -

-0000 setto One Time

#3 - 08/21/2024 10:34 AM - shiliang
0oooooonon

#4 - 11/07/2024 02:05 PM - mike

- Tracker changed from Bug to Feature

"One Time" Issue
